<section>
    <h3>{{hero.title}}</h3>
    <p>Real name : {{hero.name}}</p>
    <p>birthdate: {{hero.birthdate | date:'dd/MM/yyyy'}}</p>
    <p>level : {{hero.level}}</p>
    <!-- Au click sur ce bouton, on "annule" la selection en 
        remettant la propriété hero à null -->
    <!-- <button (click)="close.emit()">Done</button> -->
    <button (click)="onClose()">Done</button>
</section>